;
;   Professional pointsegment checker v0.18.gamma configuration file
;
;   Config update from the version 0.17.beta
;
; ----------------  p p⪨ p  ᥣ ----------------
;
;   , 塞 p NOFLAG=ADD  p 모뢠  䫠,
;    REMOVEBADFLAGS=YES
;
ADDEDFLAGS V21 V22 V22 V32
;
; -------------------------  ᠭ 䫠 ---------------------------
;
;   (ᨬ 30 ப)
;
;   special operating condition
;
flags   CM MO LO
;
;   modem capabilities supported
;
flags   V21 V22 V29 V32 V32B V34 V32T VFC V42 V42B MNP
flags   H96 HST H14 H16 MAX PEP CSP ZYX
flags   Z19 X2C X2S V90C V90S
;
;   type of compression mail
;
flags   MN
;
;   types of requests supported
;
flags   XA XB XC XP XR XW XX
;
;   gateways to other domains
;
flags   GUUCP
;
;   mail periods
;
flags   #01 #02 #08 #09 #18 #20
flags   !!01 !!02 !!08 !!09 !!18 !!20
;
;   FTS-5001 user flags
;
flags   UNC UZEC UREC UNEC USDS USMH
flags   UISDN UV110L UV110H UV120L UV120H UX75
;
;   user flags, authorized for Z2
;
flags   URPK UNPK
flags   UK12 UENC UCDP
;
;   IP flags
;
flags   IBN IBN:[0-9] IBN:[1-9][0-9] IBN:[1-9][0-9][0-9] 
flags   IBN:[1-9][0-9][0-9][0-9] IBN:[1-9][0-9][0-9][0-9][0-9]
flags   IFC IFC:[0-9] IFC:[1-9][0-9] IFC:[1-9][0-9][0-9]
flags   IFC:[1-9][0-9][0-9][0-9] IFC:[1-9][0-9][0-9][0-9][0-9]
flags   IFT IFT:[0-9] IFT:[1-9][0-9] IFT:[1-9][0-9][0-9]
flags   IFT:[1-9][0-9][0-9][0-9] IFT:[1-9][0-9][0-9][0-9][0-9][0-9]
flags   ITN ITN:[0-9] ITN:[1-9][0-9] ITN:[1-9][0-9][0-9]
flags   ITN:[1-9][0-9][0-9][0-9] ITN:[1-9][0-9][0-9][0-9][0-9]
flags   IVM IVM:[0-9] IVM:[1-9][0-9] IVM:[1-9][0-9][0-9]
flags   IVM:[1-9][0-9][0-9][0-9] IVM:[1-9][0-9][0-9][0-9][0-9]
flags   IP
;
;       SMTP-based transport media: these flags describe additional
;   capabilities and are preliminary approved for Zone 2, but may still
;         be updated following ongoing discussions: (Apr.15, 1999)
;
flags   IMI ISE ITX IUC IEM IMI:* ISE:* ITX:* IUC:* IEM:* EVY:* EMA:*
;
;   working time
;
flags   UT[A-X][A-X] UT[A-X][a-x] UT[a-x][A-X] UT[a-x][a-x]
;
; ----------------------------------------------------------------------------
;
;   implies for flags (30 ப ᨬ)
;
implies V42B           = V42 MNP
implies V42            = MNP
implies V32T           = V32B V32
implies V32B           = V32
implies HST            = MNP
implies H14            = HST MNP
implies H16            = H14 HST MNP V42 V42B
implies ZYX            = V32B V32 V42B V42 MNP
implies Z19            = ZYX V32B V32 V42B V42 MNP
implies V90C           = V34
implies X2C            = V34
implies CM             = UT[A-X][A-X] UT[A-X][a-x] UT[a-x][A-X] UT[a-x][a-x]
;
;   ⨬  p 䫠 p
;
implies UT[A-X][A-X]   = UT[A-X][A-X] UT[A-X][a-x] UT[a-x][A-X] UT[a-x][a-x]
implies UT[A-X][a-x]   = UT[A-X][A-X] UT[A-X][a-x] UT[a-x][A-X] UT[a-x][a-x]
implies UT[a-x][A-X]   = UT[A-X][A-X] UT[A-X][a-x] UT[a-x][A-X] UT[a-x][a-x]
implies UT[a-x][a-x]   = UT[A-X][A-X] UT[A-X][a-x] UT[a-x][A-X] UT[a-x][a-x]
;
;---------------------------------end of file---------------------------------
;
